<?php

namespace Elementor;

// Create advanced product catalog category into elementor.
function init_advanced_product_catalog_category() {
    Plugin::instance()->elements_manager->add_category(
            'advanced-product-catalog', [
        'title' => esc_html__('Advanced Product Catalog', APCW_DOMAIN),
        'icon' => 'font'
            ], 1
    );
}

add_action('elementor/init', 'Elementor\init_advanced_product_catalog_category');
?>